Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1568591 - Rebase ansible to version 2.4.3
Summary: Rebase ansible to version 2.4.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ansible
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z4
: 12.0 (Pike)
Assignee: RHOS Maint
QA Contact: nlevinki
URL:
Whiteboard:
Depends On: 1562229
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 20:54 UTC by John Fulton
Modified: 2018-12-05 18:52 UTC (History)
9 users (show)

Fixed In Version: ansible-2.4.6.0-1.el7ae
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1562229
Environment:
Last Closed: 2018-12-05 18:50:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
RDO 13254 0 None None None 2018-04-17 20:54:15 UTC
Red Hat Product Errata RHBA-2018:3788 0 None None None 2018-12-05 18:52:18 UTC

Comment 5 Jon Schlueter 2018-09-07 18:19:00 UTC
will also address 3 CVE's

CVE-2018-10874
CVE-2018-10875
CVE-2018-10855

Comment 8 errata-xmlrpc 2018-12-05 18:50:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3788


Note You need to log in before you can comment on or make changes to this bug.